
##mybatis-plus
mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
    call-setters-on-nulls: true
  mapper-locations: classpath:mapper/**/*.xml
wx:
  miniapp:
    appid:
    secret:
    token:
    aesKey:
    msgDataFormat: JSON
  tpls:
    - name: notice
      id: 6hWKexNlaVpAOvrcWxHHQ_Duz1gRIkg2-Clsktp2-Os
      keywords: 4
    - name: newCustomer
      id: WiBYjqkE9KvwDv1WSq5vnuv5A6FSaOB8ETFcrVmtCEI
      keywords: 4
    - name: mainbiz
      id: WiBYjqkE9KvwDv1WSq5vniGU4P0gvwlat-5ENYKpfxg
      keywords: 6
ali:
  accessKeyId: LTAI5tPxzUpTbCtSVoN3eiEC
  accessKeySecret: gRqRuNe6vftgyyBA7fYSglWIoUHntP
  oss:
    endpoint: oss-cn-shanghai.aliyuncs.com
    bucketName: xlk-assets
    bucketURL: https://xlk-assets.oss-cn-shanghai.aliyuncs.com

# file path
file:
  path: /images/

# 手机短信服务
sms:
  url:
  method: POST
  contentType: "application/json;charset=UTF-8"
  template:
    code:
    tel:
    params:

  # 以下为各模板 code
  # 验证码
  captcha:
    # 模板 code
    code: "0301"
    # 有效时间 秒
    expire: 120
    # 验证码长度
    size: 4
    # 短信签名
    sign: 营销云

  visitor:
    code: "0501"

# 支付回调
pay-notify:
#退款回调
pay-refund:

#法大大服务器地址
fadada:
  appId: ""
  appSecret: ""
  version: ""
  authServeHost: ""
  serveHost: ""
  companyNotify: ""
  authReturnUrl: ""
  authNotifyUrl: ""
  signNotify: ""
  redirectUrl: ""

### spring
spring:
  profiles:
    active: @profiles.active@


